body{
   font-family: Verdana; 
}

p { 
    margin-top: 20px;
    //font-family: Verdana;
    font-size: 20px;
    text-align: center;
}
#support{
    position: fixed;
    bottom: 15px;
    right: 25px;
    z-index: 98;
    padding: 5px 10px 5px 10px;
    background-color: white;
    border: 1px solid whitesmoke;
    border-radius: 4px;
    color: black;
    font-size: 12px;
}

#support a {
    text-decoration: none;
    color: black;
}
